package route

import (
	"github.com/gin-gonic/gin"
	"wireguard-dashboard/http/api"
	"wireguard-dashboard/middleware"
)

func ClientApi(r *gin.Engine) {
	apiGroup := r.Group("client", middleware.Authorization())
	{
		apiGroup.GET("list", api.Client().List) // 客户端列表
	}
}
